defaultPortal: NischayJain
portals:
  - name: NischayJain
    portalId: 24265577
    authType: personalaccesskey
    auth:
      tokenInfo:
        accessToken: >-
          CNir0LirMRIRAA0AQAAA4G0DQAJYAgEAAMAY6YbJCyCYnoAYKO7pDDIUN_g_xbjHF7Xh7VjXBl-ohs0cJZ06OAAABEEAAAB4AAAAAAAAAAAAgAAAAAAABAAAwAcA_v8xPGBQBgBEAGBA_BgGABAgAwAAAAAAMAIDQhTM61nNDbodreIIgPHpey5sY1pb50oDbmExUgBaAA
        expiresAt: '2023-09-21T09:31:01.484Z'
    personalAccessKey: >-
      CiQ3MThlYmRlOC0zYWNhLTQ4NmItOWQ1ZC01MGZiMjZkMzI3NzYQ6YbJCxiYnoAYKhkABeaRgvwWTX5mKt_ppyEQK0a8yISSDpMkSgNuYTE
    sandboxAccountType: null
    parentAccountId: null
